/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/


.nextgen_pro_list_album .gallery_link {
    opacity: 1.0;
}

.nextgen_pro_list_album .gallery_link:hover {
    opacity: 0.9;
}

.nextgen_pro_thumbnail_grid img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1.0;

}

.nextgen_pro_thumbnail_grid img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}
